## Create a meeting `client.RealtimeKit.Meetings.New(ctx, appID, params) (*MeetingNewResponse, error)` **post** `/accounts/{account_id}/realtime/kit/{app_id}/meetings` Create a meeting for the given App ID. ### Parameters - `appID string` The app identifier tag. - `params MeetingNewParams` - `AccountID param.Field[string]` Path param: The account identifier tag. - `AIConfig param.Field[MeetingNewParamsAIConfig]` Body param: The AI Config allows you to customize the behavior of meeting transcriptions and summaries - `Summarization MeetingNewParamsAIConfigSummarization` Summary Config - `SummaryType MeetingNewParamsAIConfigSummarizationSummaryType` Defines the style of the summary, such as general, team meeting, or sales call. - `const MeetingNewParamsAIConfigSummarizationSummaryTypeGeneral MeetingNewParamsAIConfigSummarizationSummaryType = "general"` - `const MeetingNewParamsAIConfigSummarizationSummaryTypeTeamMeeting MeetingNewParamsAIConfigSummarizationSummaryType = "team_meeting"` - `const MeetingNewParamsAIConfigSummarizationSummaryTypeSalesCall MeetingNewParamsAIConfigSummarizationSummaryType = "sales_call"` - `const MeetingNewParamsAIConfigSummarizationSummaryTypeClientCheckIn MeetingNewParamsAIConfigSummarizationSummaryType = "client_check_in"` - `const MeetingNewParamsAIConfigSummarizationSummaryTypeInterview MeetingNewParamsAIConfigSummarizationSummaryType = "interview"` - `const MeetingNewParamsAIConfigSummarizationSummaryTypeDailyStandup MeetingNewParamsAIConfigSummarizationSummaryType = "daily_standup"` - `const MeetingNewParamsAIConfigSummarizationSummaryTypeOneOnOneMeeting MeetingNewParamsAIConfigSummarizationSummaryType = "one_on_one_meeting"` - `const MeetingNewParamsAIConfigSummarizationSummaryTypeLecture MeetingNewParamsAIConfigSummarizationSummaryType = "lecture"` - `const MeetingNewParamsAIConfigSummarizationSummaryTypeCodeReview MeetingNewParamsAIConfigSummarizationSummaryType = "code_review"` - `TextFormat MeetingNewParamsAIConfigSummarizationTextFormat` Determines the text format of the summary, such as plain text or markdown. - `const MeetingNewParamsAIConfigSummarizationTextFormatPlainText MeetingNewParamsAIConfigSummarizationTextFormat = "plain_text"` - `const MeetingNewParamsAIConfigSummarizationTextFormatMarkdown MeetingNewParamsAIConfigSummarizationTextFormat = "markdown"` - `WordLimit int64` Sets the maximum number of words in the meeting summary. - `Transcription MeetingNewParamsAIConfigTranscription` Transcription Configurations - `Keywords []string` Adds specific terms to improve accurate detection during transcription. - `Language MeetingNewParamsAIConfigTranscriptionLanguage` Specifies the language code for transcription to ensure accurate results. - `const MeetingNewParamsAIConfigTranscriptionLanguageEnUs MeetingNewParamsAIConfigTranscriptionLanguage = "en-US"` - `const MeetingNewParamsAIConfigTranscriptionLanguageEnIn MeetingNewParamsAIConfigTranscriptionLanguage = "en-IN"` - `const MeetingNewParamsAIConfigTranscriptionLanguageDe MeetingNewParamsAIConfigTranscriptionLanguage = "de"` - `const MeetingNewParamsAIConfigTranscriptionLanguageHi MeetingNewParamsAIConfigTranscriptionLanguage = "hi"` - `const MeetingNewParamsAIConfigTranscriptionLanguageSv MeetingNewParamsAIConfigTranscriptionLanguage = "sv"` - `const MeetingNewParamsAIConfigTranscriptionLanguageRu MeetingNewParamsAIConfigTranscriptionLanguage = "ru"` - `const MeetingNewParamsAIConfigTranscriptionLanguagePl MeetingNewParamsAIConfigTranscriptionLanguage = "pl"` - `const MeetingNewParamsAIConfigTranscriptionLanguageEl MeetingNewParamsAIConfigTranscriptionLanguage = "el"` - `const MeetingNewParamsAIConfigTranscriptionLanguageFr MeetingNewParamsAIConfigTranscriptionLanguage = "fr"` - `const MeetingNewParamsAIConfigTranscriptionLanguageNl MeetingNewParamsAIConfigTranscriptionLanguage = "nl"` - `ProfanityFilter bool` Control the inclusion of offensive language in transcriptions. - `LiveStreamOnStart param.Field[bool]` Body param: Specifies if the meeting should start getting livestreamed on start. - `PersistChat param.Field[bool]` Body param: If a meeting is set to persist_chat, meeting chat would remain for a week within the meeting space. - `RecordOnStart param.Field[bool]` Body param: Specifies if the meeting should start getting recorded as soon as someone joins the meeting. - `RecordingConfig param.Field[MeetingNewParamsRecordingConfig]` Body param: Recording Configurations to be used for this meeting. This level of configs takes higher preference over App level configs on the RealtimeKit developer portal. - `AudioConfig MeetingNewParamsRecordingConfigAudioConfig` Object containing configuration regarding the audio that is being recorded. - `Channel MeetingNewParamsRecordingConfigAudioConfigChannel` Audio signal pathway within an audio file that carries a specific sound source. - `const MeetingNewParamsRecordingConfigAudioConfigChannelMono MeetingNewParamsRecordingConfigAudioConfigChannel = "mono"` - `const MeetingNewParamsRecordingConfigAudioConfigChannelStereo MeetingNewParamsRecordingConfigAudioConfigChannel = "stereo"` - `Codec MeetingNewParamsRecordingConfigAudioConfigCodec` Codec using which the recording will be encoded. If VP8/VP9 is selected for videoConfig, changing audioConfig is not allowed. In this case, the codec in the audioConfig is automatically set to vorbis. - `const MeetingNewParamsRecordingConfigAudioConfigCodecMP3 MeetingNewParamsRecordingConfigAudioConfigCodec = "MP3"` - `const MeetingNewParamsRecordingConfigAudioConfigCodecAac MeetingNewParamsRecordingConfigAudioConfigCodec = "AAC"` - `ExportFile bool` Controls whether to export audio file seperately - `FileNamePrefix string` Adds a prefix to the beginning of the file name of the recording. - `LiveStreamingConfig MeetingNewParamsRecordingConfigLiveStreamingConfig` - `RtmpURL string` RTMP URL to stream to - `MaxSeconds float64` Specifies the maximum duration for recording in seconds, ranging from a minimum of 60 seconds to a maximum of 24 hours. - `RealtimekitBucketConfig MeetingNewParamsRecordingConfigRealtimekitBucketConfig` - `Enabled bool` Controls whether recordings are uploaded to RealtimeKit's bucket. If set to false, `download_url`, `audio_download_url`, `download_url_expiry` won't be generated for a recording. - `StorageConfig MeetingNewParamsRecordingConfigStorageConfig` - `Type MeetingNewParamsRecordingConfigStorageConfigType` Type of storage media. - `const MeetingNewParamsRecordingConfigStorageConfigTypeAws MeetingNewParamsRecordingConfigStorageConfigType = "aws"` - `const MeetingNewParamsRecordingConfigStorageConfigTypeAzure MeetingNewParamsRecordingConfigStorageConfigType = "azure"` - `const MeetingNewParamsRecordingConfigStorageConfigTypeDigitalocean MeetingNewParamsRecordingConfigStorageConfigType = "digitalocean"` - `const MeetingNewParamsRecordingConfigStorageConfigTypeGcs MeetingNewParamsRecordingConfigStorageConfigType = "gcs"` - `const MeetingNewParamsRecordingConfigStorageConfigTypeSftp MeetingNewParamsRecordingConfigStorageConfigType = "sftp"` - `AccessKey string` Access key of the storage medium. Access key is not required for the `gcs` storage media type. Note that this field is not readable by clients, only writeable. - `AuthMethod MeetingNewParamsRecordingConfigStorageConfigAuthMethod` Authentication method used for "sftp" type storage medium - `const MeetingNewParamsRecordingConfigStorageConfigAuthMethodKey MeetingNewParamsRecordingConfigStorageConfigAuthMethod = "KEY"` - `const MeetingNewParamsRecordingConfigStorageConfigAuthMethodPassword MeetingNewParamsRecordingConfigStorageConfigAuthMethod = "PASSWORD"` - `Bucket string` Name of the storage medium's bucket. - `Host string` SSH destination server host for SFTP type storage medium - `Password string` SSH destination server password for SFTP type storage medium when auth_method is "PASSWORD". If auth_method is "KEY", this specifies the password for the ssh private key. - `Path string` Path relative to the bucket root at which the recording will be placed. - `Port float64` SSH destination server port for SFTP type storage medium - `PrivateKey string` Private key used to login to destination SSH server for SFTP type storage medium, when auth_method used is "KEY" - `Region string` Region of the storage medium. - `Secret string` Secret key of the storage medium. Similar to `access_key`, it is only writeable by clients, not readable. - `Username string` SSH destination server username for SFTP type storage medium - `VideoConfig MeetingNewParamsRecordingConfigVideoConfig` - `Codec MeetingNewParamsRecordingConfigVideoConfigCodec` Codec using which the recording will be encoded. - `const MeetingNewParamsRecordingConfigVideoConfigCodecH264 MeetingNewParamsRecordingConfigVideoConfigCodec = "H264"` - `const MeetingNewParamsRecordingConfigVideoConfigCodecVp8 MeetingNewParamsRecordingConfigVideoConfigCodec = "VP8"` - `ExportFile bool` Controls whether to export video file seperately - `Height int64` Height of the recording video in pixels - `Watermark MeetingNewParamsRecordingConfigVideoConfigWatermark` Watermark to be added to the recording - `Position MeetingNewParamsRecordingConfigVideoConfigWatermarkPosition` Position of the watermark - `const MeetingNewParamsRecordingConfigVideoConfigWatermarkPositionLeftTop MeetingNewParamsRecordingConfigVideoConfigWatermarkPosition = "left top"` - `const MeetingNewParamsRecordingConfigVideoConfigWatermarkPositionRightTop MeetingNewParamsRecordingConfigVideoConfigWatermarkPosition = "right top"` - `const MeetingNewParamsRecordingConfigVideoConfigWatermarkPositionLeftBottom MeetingNewParamsRecordingConfigVideoConfigWatermarkPosition = "left bottom"` - `const MeetingNewParamsRecordingConfigVideoConfigWatermarkPositionRightBottom MeetingNewParamsRecordingConfigVideoConfigWatermarkPosition = "right bottom"` - `Size MeetingNewParamsRecordingConfigVideoConfigWatermarkSize` Size of the watermark - `Height int64` Height of the watermark in px - `Width int64` Width of the watermark in px - `URL string` URL of the watermark image - `Width int64` Width of the recording video in pixels - `SessionKeepAliveTimeInSecs param.Field[float64]` Body param: Time in seconds, for which a session remains active, after the last participant has left the meeting. - `SummarizeOnEnd param.Field[bool]` Body param: Automatically generate summary of meetings using transcripts. Requires Transcriptions to be enabled, and can be retrieved via Webhooks or summary API. - `Title param.Field[string]` Body param: Title of the meeting ### Returns - `type MeetingNewResponse struct{…}` - `Success bool` Success status of the operation - `Data MeetingNewResponseData` Data returned by the operation - `ID string` ID of the meeting. - `CreatedAt Time` Timestamp the object was created at. The time is returned in ISO format. - `UpdatedAt Time` Timestamp the object was updated at. The time is returned in ISO format. - `AIConfig MeetingNewResponseDataAIConfig` The AI Config allows you to customize the behavior of meeting transcriptions and summaries - `Summarization MeetingNewResponseDataAIConfigSummarization` Summary Config - `SummaryType MeetingNewResponseDataAIConfigSummarizationSummaryType` Defines the style of the summary, such as general, team meeting, or sales call. - `const MeetingNewResponseDataAIConfigSummarizationSummaryTypeGeneral MeetingNewResponseDataAIConfigSummarizationSummaryType = "general"` - `const MeetingNewResponseDataAIConfigSummarizationSummaryTypeTeamMeeting MeetingNewResponseDataAIConfigSummarizationSummaryType = "team_meeting"` - `const MeetingNewResponseDataAIConfigSummarizationSummaryTypeSalesCall MeetingNewResponseDataAIConfigSummarizationSummaryType = "sales_call"` - `const MeetingNewResponseDataAIConfigSummarizationSummaryTypeClientCheckIn MeetingNewResponseDataAIConfigSummarizationSummaryType = "client_check_in"` - `const MeetingNewResponseDataAIConfigSummarizationSummaryTypeInterview MeetingNewResponseDataAIConfigSummarizationSummaryType = "interview"` - `const MeetingNewResponseDataAIConfigSummarizationSummaryTypeDailyStandup MeetingNewResponseDataAIConfigSummarizationSummaryType = "daily_standup"` - `const MeetingNewResponseDataAIConfigSummarizationSummaryTypeOneOnOneMeeting MeetingNewResponseDataAIConfigSummarizationSummaryType = "one_on_one_meeting"` - `const MeetingNewResponseDataAIConfigSummarizationSummaryTypeLecture MeetingNewResponseDataAIConfigSummarizationSummaryType = "lecture"` - `const MeetingNewResponseDataAIConfigSummarizationSummaryTypeCodeReview MeetingNewResponseDataAIConfigSummarizationSummaryType = "code_review"` - `TextFormat MeetingNewResponseDataAIConfigSummarizationTextFormat` Determines the text format of the summary, such as plain text or markdown. - `const MeetingNewResponseDataAIConfigSummarizationTextFormatPlainText MeetingNewResponseDataAIConfigSummarizationTextFormat = "plain_text"` - `const MeetingNewResponseDataAIConfigSummarizationTextFormatMarkdown MeetingNewResponseDataAIConfigSummarizationTextFormat = "markdown"` - `WordLimit int64` Sets the maximum number of words in the meeting summary. - `Transcription MeetingNewResponseDataAIConfigTranscription` Transcription Configurations - `Keywords []string` Adds specific terms to improve accurate detection during transcription. - `Language MeetingNewResponseDataAIConfigTranscriptionLanguage` Specifies the language code for transcription to ensure accurate results. - `const MeetingNewResponseDataAIConfigTranscriptionLanguageEnUs MeetingNewResponseDataAIConfigTranscriptionLanguage = "en-US"` - `const MeetingNewResponseDataAIConfigTranscriptionLanguageEnIn MeetingNewResponseDataAIConfigTranscriptionLanguage = "en-IN"` - `const MeetingNewResponseDataAIConfigTranscriptionLanguageDe MeetingNewResponseDataAIConfigTranscriptionLanguage = "de"` - `const MeetingNewResponseDataAIConfigTranscriptionLanguageHi MeetingNewResponseDataAIConfigTranscriptionLanguage = "hi"` - `const MeetingNewResponseDataAIConfigTranscriptionLanguageSv MeetingNewResponseDataAIConfigTranscriptionLanguage = "sv"` - `const MeetingNewResponseDataAIConfigTranscriptionLanguageRu MeetingNewResponseDataAIConfigTranscriptionLanguage = "ru"` - `const MeetingNewResponseDataAIConfigTranscriptionLanguagePl MeetingNewResponseDataAIConfigTranscriptionLanguage = "pl"` - `const MeetingNewResponseDataAIConfigTranscriptionLanguageEl MeetingNewResponseDataAIConfigTranscriptionLanguage = "el"` - `const MeetingNewResponseDataAIConfigTranscriptionLanguageFr MeetingNewResponseDataAIConfigTranscriptionLanguage = "fr"` - `const MeetingNewResponseDataAIConfigTranscriptionLanguageNl MeetingNewResponseDataAIConfigTranscriptionLanguage = "nl"` - `ProfanityFilter bool` Control the inclusion of offensive language in transcriptions. - `LiveStreamOnStart bool` Specifies if the meeting should start getting livestreamed on start. - `PersistChat bool` Specifies if Chat within a meeting should persist for a week. - `RecordOnStart bool` Specifies if the meeting should start getting recorded as soon as someone joins the meeting. - `RecordingConfig MeetingNewResponseDataRecordingConfig` Recording Configurations to be used for this meeting. This level of configs takes higher preference over App level configs on the RealtimeKit developer portal. - `AudioConfig MeetingNewResponseDataRecordingConfigAudioConfig` Object containing configuration regarding the audio that is being recorded. - `Channel MeetingNewResponseDataRecordingConfigAudioConfigChannel` Audio signal pathway within an audio file that carries a specific sound source. - `const MeetingNewResponseDataRecordingConfigAudioConfigChannelMono MeetingNewResponseDataRecordingConfigAudioConfigChannel = "mono"` - `const MeetingNewResponseDataRecordingConfigAudioConfigChannelStereo MeetingNewResponseDataRecordingConfigAudioConfigChannel = "stereo"` - `Codec MeetingNewResponseDataRecordingConfigAudioConfigCodec` Codec using which the recording will be encoded. If VP8/VP9 is selected for videoConfig, changing audioConfig is not allowed. In this case, the codec in the audioConfig is automatically set to vorbis. - `const MeetingNewResponseDataRecordingConfigAudioConfigCodecMP3 MeetingNewResponseDataRecordingConfigAudioConfigCodec = "MP3"` - `const MeetingNewResponseDataRecordingConfigAudioConfigCodecAac MeetingNewResponseDataRecordingConfigAudioConfigCodec = "AAC"` - `ExportFile bool` Controls whether to export audio file seperately - `FileNamePrefix string` Adds a prefix to the beginning of the file name of the recording. - `LiveStreamingConfig MeetingNewResponseDataRecordingConfigLiveStreamingConfig` - `RtmpURL string` RTMP URL to stream to - `MaxSeconds float64` Specifies the maximum duration for recording in seconds, ranging from a minimum of 60 seconds to a maximum of 24 hours. - `RealtimekitBucketConfig MeetingNewResponseDataRecordingConfigRealtimekitBucketConfig` - `Enabled bool` Controls whether recordings are uploaded to RealtimeKit's bucket. If set to false, `download_url`, `audio_download_url`, `download_url_expiry` won't be generated for a recording. - `StorageConfig MeetingNewResponseDataRecordingConfigStorageConfig` - `Type MeetingNewResponseDataRecordingConfigStorageConfigType` Type of storage media. - `const MeetingNewResponseDataRecordingConfigStorageConfigTypeAws MeetingNewResponseDataRecordingConfigStorageConfigType = "aws"` - `const MeetingNewResponseDataRecordingConfigStorageConfigTypeAzure MeetingNewResponseDataRecordingConfigStorageConfigType = "azure"` - `const MeetingNewResponseDataRecordingConfigStorageConfigTypeDigitalocean MeetingNewResponseDataRecordingConfigStorageConfigType = "digitalocean"` - `const MeetingNewResponseDataRecordingConfigStorageConfigTypeGcs MeetingNewResponseDataRecordingConfigStorageConfigType = "gcs"` - `const MeetingNewResponseDataRecordingConfigStorageConfigTypeSftp MeetingNewResponseDataRecordingConfigStorageConfigType = "sftp"` - `AccessKey string` Access key of the storage medium. Access key is not required for the `gcs` storage media type. Note that this field is not readable by clients, only writeable. - `AuthMethod MeetingNewResponseDataRecordingConfigStorageConfigAuthMethod` Authentication method used for "sftp" type storage medium - `const MeetingNewResponseDataRecordingConfigStorageConfigAuthMethodKey MeetingNewResponseDataRecordingConfigStorageConfigAuthMethod = "KEY"` - `const MeetingNewResponseDataRecordingConfigStorageConfigAuthMethodPassword MeetingNewResponseDataRecordingConfigStorageConfigAuthMethod = "PASSWORD"` - `Bucket string` Name of the storage medium's bucket. - `Host string` SSH destination server host for SFTP type storage medium - `Password string` SSH destination server password for SFTP type storage medium when auth_method is "PASSWORD". If auth_method is "KEY", this specifies the password for the ssh private key. - `Path string` Path relative to the bucket root at which the recording will be placed. - `Port float64` SSH destination server port for SFTP type storage medium - `PrivateKey string` Private key used to login to destination SSH server for SFTP type storage medium, when auth_method used is "KEY" - `Region string` Region of the storage medium. - `Secret string` Secret key of the storage medium. Similar to `access_key`, it is only writeable by clients, not readable. - `Username string` SSH destination server username for SFTP type storage medium - `VideoConfig MeetingNewResponseDataRecordingConfigVideoConfig` - `Codec MeetingNewResponseDataRecordingConfigVideoConfigCodec` Codec using which the recording will be encoded. - `const MeetingNewResponseDataRecordingConfigVideoConfigCodecH264 MeetingNewResponseDataRecordingConfigVideoConfigCodec = "H264"` - `const MeetingNewResponseDataRecordingConfigVideoConfigCodecVp8 MeetingNewResponseDataRecordingConfigVideoConfigCodec = "VP8"` - `ExportFile bool` Controls whether to export video file seperately - `Height int64` Height of the recording video in pixels - `Watermark MeetingNewResponseDataRecordingConfigVideoConfigWatermark` Watermark to be added to the recording - `Position MeetingNewResponseDataRecordingConfigVideoConfigWatermarkPosition` Position of the watermark - `const MeetingNewResponseDataRecordingConfigVideoConfigWatermarkPositionLeftTop MeetingNewResponseDataRecordingConfigVideoConfigWatermarkPosition = "left top"` - `const MeetingNewResponseDataRecordingConfigVideoConfigWatermarkPositionRightTop MeetingNewResponseDataRecordingConfigVideoConfigWatermarkPosition = "right top"` - `const MeetingNewResponseDataRecordingConfigVideoConfigWatermarkPositionLeftBottom MeetingNewResponseDataRecordingConfigVideoConfigWatermarkPosition = "left bottom"` - `const MeetingNewResponseDataRecordingConfigVideoConfigWatermarkPositionRightBottom MeetingNewResponseDataRecordingConfigVideoConfigWatermarkPosition = "right bottom"` - `Size MeetingNewResponseDataRecordingConfigVideoConfigWatermarkSize` Size of the watermark - `Height int64` Height of the watermark in px - `Width int64` Width of the watermark in px - `URL string` URL of the watermark image - `Width int64` Width of the recording video in pixels - `SessionKeepAliveTimeInSecs float64` Time in seconds, for which a session remains active, after the last participant has left the meeting. - `Status MeetingNewResponseDataStatus` Whether the meeting is `ACTIVE` or `INACTIVE`. Users will not be able to join an `INACTIVE` meeting. - `const MeetingNewResponseDataStatusActive MeetingNewResponseDataStatus = "ACTIVE"` - `const MeetingNewResponseDataStatusInactive MeetingNewResponseDataStatus = "INACTIVE"` - `SummarizeOnEnd bool` Automatically generate summary of meetings using transcripts. Requires Transcriptions to be enabled, and can be retrieved via Webhooks or summary API. - `Title string` Title of the meeting. ### Example ```go package main import ( "context" "fmt" "github.com/cloudflare/cloudflare-go" "github.com/cloudflare/cloudflare-go/option" "github.com/cloudflare/cloudflare-go/realtime_kit" ) func main() { client := cloudflare.NewClient( option.WithAPIToken("Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYY"), ) meeting, err := client.RealtimeKit.Meetings.New( context.TODO(), "app_id", realtime_kit.MeetingNewParams{ AccountID: cloudflare.F("023e105f4ecef8ad9ca31a8372d0c353"), }, ) if err != nil { panic(err.Error()) } fmt.Printf("%+v\n", meeting.Success) } ``` #### Response ```json { "success": true, "data": { "id": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e", "created_at": "2019-12-27T18:11:19.117Z", "updated_at": "2019-12-27T18:11:19.117Z", "ai_config": { "summarization": { "summary_type": "general", "text_format": "plain_text", "word_limit": 150 }, "transcription": { "keywords": [ "string" ], "language": "en-US", "profanity_filter": true } }, "live_stream_on_start": true, "persist_chat": true, "record_on_start": true, "recording_config": { "audio_config": { "channel": "mono", "codec": "MP3", "export_file": true }, "file_name_prefix": "file_name_prefix", "live_streaming_config": { "rtmp_url": "rtmp://a.rtmp.youtube.com/live2" }, "max_seconds": 60, "realtimekit_bucket_config": { "enabled": true }, "storage_config": { "type": "aws", "auth_method": "KEY", "bucket": "bucket", "host": "host", "password": "password", "path": "path", "port": 0, "private_key": "private_key", "region": "us-east-1", "secret": "secret", "username": "username" }, "video_config": { "codec": "H264", "export_file": true, "height": 720, "watermark": { "position": "left top", "size": { "height": 1, "width": 1 }, "url": "https://example.com" }, "width": 1280 } }, "session_keep_alive_time_in_secs": 60, "status": "ACTIVE", "summarize_on_end": true, "title": "title" } } ```